﻿.MenuLayout {
font-family:arial,verdana,sans-serif;
font-size:11px;
padding-bottom:0px;
text-align:center;
}
.MenuHeaderItem {
background-color:transparent;
color:#fff;
font-family:arial,verdana,sans-serif;
font-size:11px;
margin-bottom:2px;
padding-left:3px;
padding-right:3px;
padding-top:2px;
}
.MenuHeaderItemHover {
color:#bee54a;
font-family:arial,verdana,sans-serif;
font-size:11px;
}
.Sub1MenuContainer {
border:2px outset #bee54a;
}
.Sub1MenuItem {
color:#000000;
font-size:11px;
padding:2px;
}
.Sub1MenuItemHover {
color:#bee54a;
background-color:#EEEEEE;
}